local fn = _gn(0xD9130842D7226045)
--- https://github.com/femga/rdr3_discoveries/tree/master/audio/soundsets
function Global.PrepareSoundset(soundsetName, p1)
	return fn(_ts(soundsetName), p1, _ri)
end
